# **********************************************************************************
# Notes for the translators:

# - Only the text to the right of the = sign should be translated.

# - Please be careful not to modify the entries to the left of the = sign.

# - Please preserve capitalization where applicable for the target language.

# - Some sentences have numbers in curly braces inside, sometimes surrounded by quotation marks, e.g., "The file \"{0}\" already exists". 
#   These entries will be replaced with some data during the program operation, e.g., the sentence above will become "The file "myBooks.txt" already exists".
#   These entries SHOULD NOT be changed, but their place in the sentence might be changed so that the sentence makes sense in the target language.
#   Usage of quotation marks around them should be governed by the rules of the target language.
#   Usage of quotation marks in translated sentences that have parameters in curly braces must ALWAYS be escaped, as seen in the example above

# - Some sentences might have formatting code in angle brackets, e.g., <b><font color=#0099FF>.
#   Please be careful to preserve these codes in the translated text.

# Thank you!
# **********************************************************************************

ABBR_CM                               = 厘米
ABBR_INCH                             = 英寸
UNITS								  = units
ABBR_INCH_SYMBOL                      = "
ABBR_MM                               = 毫米
ABBR_PIXEL                            = 像素
ACTION_CLOSE                          = 关闭
ACTION_DONT_SEND                      = 不发送
ACTION_NAME_BOOK_MONITOR_HIDE         = 隐藏相册监视器
ACTION_NAME_BOOK_MONITOR_SHOW         = 显示相册监视器
ACTION_REPORT_SEND                    = 发送报告
ACTION_VIEW_COVER                     = 查看封面
ACTION_VIEW_PAGES                     = 查看页面
APPLICATION_NAME                      = 我的相册
APPLICATION_START_FAIL                = 无法启动应用程序
AUTOFILL_ADD_PICS                     = 要填充相框，请添加更多图片。
AUTOFILL_ALL_FRAMES_USED              = 您相册中的所有相框均具有图片。
AUTOFILL_ALL_PICS_USED                = 所有图片均已在您的相册中使用。
AUTOFILL_LAYOUT_FIRST                 = 请首先设置部分页面的布局。
AUTOFILL_LOADING_BACK                 = 加载封底图片
AUTOFILL_LOADING_FRONT                = 加载封面图片
AUTOFILL_LOADING_PAGES                = 加载第 {0}/{1} 页图片
AUTOFILL_LOADING_PICS                 = 加载 {0} 图片
AUTOFILL_LOAD_PICS                    = 请首先加载部分图片。
AUTOFILL_NO_FRAMES                    = 无空相框
AUTOFILL_NO_LAYOUTS                   = 您相册中的所有页面均无布局。
AUTOFILL_NO_PICS                      = 您没有为相册加载任何图片。
AUTOFILL_NO_UNUSED_PICS               = 没有未使用的图片
AUTOFILL_PRESERVE_OPTION              = 您可保留或替代相册中已有的图片。
AUTOFILL_SOME_FRAMES_USED             = 某些相框具有图片
BACK                                  = 后退
BACK_COVER                            = 封底
BACK_COVER_LOADING                    = 加载封底
BACKGROUND_OVERLAY                   	= 背景叠加
BOOKS_NO_FOUND                        = 找不到相册
BOOKS_NO_SAVED                        = 没有已保存的相册
BOOK_CANT_PRINT                       = 无法打印相册
BOOK_CANT_SAVE                        = 无法保存相册
BOOK_CREATE_NEW                       = 创建新相册
BOOK_DELETE                           = 删除相册
BOOK_DELETED                          = 相册 \"{0}\" 已删除
BOOK_DELETE_FAILED                    = 删除相册失败。原因:
BOOK_EXISTS                           = 相册存在
BOOK_GIVE_NAME                        = 请为您的相册命名。
BOOK_HAS_PICTURES                     = 相册包含图片
BOOK_LOADING                          = 加载相册 {0}
BOOK_MAX_PAGES                        = 此相册至少可以有 {0} 页。
BOOK_MIN_PAGES                        = 此相册应当至少有 {0} 页。
BOOK_MONITOR_CLICK                    = <i>单击前往此页。</i>
BOOK_MONITOR_REVIEW_ERROR             = 请查看<font color=#FF0033>错误</font></b>消息
BOOK_MONITOR_REVIEW_INFO              = 请查看<b><font color=#0099FF>信息提示</font></b>消息
BOOK_MONITOR_REVIEW_WARN              = 请查看<b><font color=#FFCC00>警告</font></b>消息
BOOK_MONITOR_STATUS                   = 相册状态监视器:
BOOK_NAME_EMPTY                       = 相册名称不能为空。
BOOK_NAME_EXISTS                      = 名称为 \"{0}\" 的相册已存在。
BOOK_NAME_ILLEGAL                     = 相册名称非法
BOOK_NAME_SAME                        = 新相册名称与当前名称相同。
BOOK_NEW_NAME                         = 请为您的相册提供新的名称。
BOOK_NEW_UNTITLED                     = 新相册（未命名）
BOOK_NOT_FOUND                        = 找不到相册文件
BOOK_OPEN                             = 打开相册
BOOK_OPEN_SAVED                       = 打开保存的相册
BOOK_PAGE_COUNT                       = 您的相册目前有 {0} 页。
BOOK_PAGE_COUNT-ALERT                 = 页面计数报警
BOOK_PAGE_COUNT_PRINT                 = 为发送此相册进行打印，请添加或删除页面以使页面数目为 {0} 的整倍数。
BOOK_PAGE_COUNT_PRINT_1               = In order to send this book to print, please add or remove pages to bring page count to {1} plus a multiple of {0}.
BOOK_PAGE_COUNT_REQ                   = 要正确打印，此相册要求页面数目必须为 {0} 的整倍数。
BOOK_PAGE_COUNT_REQ_1                 = To print correctly, this book requires the number of pages to be {1} plus a multiple of {0}.
BOOK_PRINT_WITH_TOOLTIP               = 发送此相册以通过 {0} 进行打印
BOOK_SAVE                             = 保存相册
BOOK_SAVE_AS_NEW                      = 以新名称保存相册
BOOK_SAVE_CHANGES                     = 要保存对此相册的更改吗？
BOOK_SAVE_NEW                         = 保存新相册
BOOK_SELECT_OPEN                      = 选择要打开的相册
BOOK_SELECT_TO_DELETE                 = 选择要删除的相册
BOOK_TYPE_SELECT                      = 选择相册类型以开始。稍后您可添加或删除页面。
BOOK_TYPE_TO_STRING                   = {0} {1}，{2} 页（最多 {3} 页）。 {4} 封面。
BOOK_UNSAVED                          = 未保存的相册
BORDER_CANT_REMOVE                    = 无法移除边框。
CANCEL                                = 取消
CANT_BE_DELETED                       = 无法删除 {0}。
CANT_PROCEED                          = 无法继续
CAPTION_ALIGNMENT                     = 标题对齐
CAPTION_CANT_BE_EMPTY                 = 标题不能为空。
CAPTION_COLOR                         = 标题颜色
CAPTION_EMPTY                         = 空的标题
CAPTION_FONT                          = 标题字体
CAPTION_FONT_STYLE                    = 标题 {0}
CAPTION_LOCATION 											= Caption location
CAPTION_SIZE                          = 标题长度
COMMAND_NAME_APPLY_BOOK_THEME    			= 将主题应用至相册
COMMAND_NAME_BACKGROUND_ADD           = 添加背景
COMMAND_NAME_BACKGROUND_REMOVE        = 移除页面背景
COMMAND_NAME_BACKGROUND_OVERLAY_ADD		= 添加背景叠加
COMMAND_NAME_BACKGROUND_OVERLAY_REMOVE= 删除背景叠加
COMMAND_NAME_BOOK_CLOSE               = 关闭
COMMAND_NAME_BOOK_DELETE              = 删除
COMMAND_NAME_BOOK_EXPORT_PDF          = 导出为 PDF...
COMMAND_NAME_BOOK_NEW                 = 新建...
COMMAND_NAME_BOOK_OPEN                = 打开...
COMMAND_NAME_BOOK_PREFLIGHT           = 预检...
COMMAND_NAME_BOOK_PRINT               = 打印
COMMAND_NAME_BOOK_SAVE                = 保存
COMMAND_NAME_BOOK_SAVE_AS             = 另存为...
COMMAND_NAME_BORDER_REMOVE            = 移除边界
COMMAND_NAME_BORDER_SET               = 设置边界
COMMAND_NAME_CAPTION_EDIT             = 编辑标题 
COMMAND_NAME_CAPTION_FORMAT           = 格式化标题
COMMAND_NAME_CAPTION_NEW              = 新建标题 
COMMAND_NAME_DISTRIBUTE_PICTURES      = 分发图片
 
COMMAND_NAME_DROP_SHADOW      				= 添加投影效果
COMMAND_NAME_DROP_SHADOW_REMOVE				= 删除投影效果
COMMAND_NAME_DUPLICATE                = 复制粘贴
COMMAND_NAME_ELEMENT_DELETE           = 删除
COMMAND_NAME_EXIT                     = 退出
COMMAND_NAME_FILTER_B&W               = 黑白滤镜
COMMAND_NAME_FILTER_REMOVE            = 移除滤镜
COMMAND_NAME_FILTER_SEPIA             = 褐色滤镜
COMMAND_NAME_IMAGE_ADD                = 设置图像
COMMAND_NAME_IMAGE_REMOVE             = 移除图像
COMMAND_NAME_LAYER_BACKWARD           = 下移一层
COMMAND_NAME_LAYER_FORWARD            = 上移一层
COMMAND_NAME_LAYER_TO_BACK            = 后置
COMMAND_NAME_LAYER_TO_FRONT           = 前置
COMMAND_NAME_PAGE_APPEND              = 附加新页面
COMMAND_NAME_PAGE_CLEAR               = 清除页面
COMMAND_NAME_PAGE_DELETE              = 删除页面
COMMAND_NAME_PAGE_INSERT              = 插入新页面
COMMAND_NAME_PAGE_LAYOUT              = 设置页面布局
COMMAND_NAME_PAGE_MOVE                = 移动页面
COMMAND_NAME_PICTURE_DELETE           = 删除
COMMAND_NAME_PICTURE_FIT_FRAME        = 使相框适应图像
COMMAND_NAME_PICTURE_NEW              = 新建相框
COMMAND_NAME_PICTURE_NEW_LANDSCAPE    = 风景相框
COMMAND_NAME_PICTURE_NEW_PORTRAIT     = 人物相框
COMMAND_NAME_REDO                     = 重做
COMMAND_NAME_ROTATE_CANCEL            = 取消旋转
COMMAND_NAME_ROTATE_CCW               = 逆时针旋转
COMMAND_NAME_ROTATE_CW                = 顺时针旋转
COMMAND_NAME_TEMPLATE_APPLY           = 应用相册模板
COMMAND_NAME_TEMPLATE_SAVE            = 另存为模板
COMMAND_NAME_UNDO                     = 撤销
COMMAND_NAME_ZOOM_IN                  = 放大
COMMAND_NAME_ZOOM_OUT                 = 缩小
CONFIRM_OPERATION                     = 确认操作
CONFIRM_OR_CANCEL                     = 请确认或取消。
CONTACT_SUPPORT                       = 请联系客户支持以获得帮助。
CONTINUE_WISH                         = 要继续吗？
CORRECT_PAGE_COUNT                    = 您必须通过添加或删除页面进行纠正。
COVER_BACKGROUND                      = 相册封面背景
COVER_CANT_MOVE                       = 相册封面不能移动。
COVER_CUSTOM        	= 自订
COVER_FIXED			= 一般
COVER_KEYHOLE		= 窗口式精装封面
CURSOR_CAPTION_NEW_EDIT_TOOLTIP       = 添加/编辑标题
CURSOR_IMAGE_MOVE_TOOLTIP             = 将图像移至相框内
CURSOR_OBJ_ROTATE_TOOLTIP             = 旋转对象
CURSOR_PICTURE_NEW_TOOLTIP            = 添加相框
CURSOR_SELECT_TOOLTIP                 = 选择对象
DEFAULT_CAPTION_TEXT                  = 在此键入图片标题
DELETE_NOTHING                        = 无可删除项目
DELETE_NO_SELECTION                   = 未选择任何要删除的项目。
DELETE_SELECT                         = 请选择要删除的项目。
DONT_SAVE                             = 不保存
ERROR                                 = 错误
ERROR_REPORT_MSG1                     = 请报告错误
ERROR_REPORT_MSG2                     = 您的相册遇到严重问题。
ERROR_REPORT_MSG3                     = 请单击 \"{0}\" 报告此问题，谢谢！
ERROR_REPORT_MSG4                     = 正在发送报告...
ERROR_REPORT_MSG5                     = 报告已发送。谢谢您！
EXIT_WARN                             = 您即将退出。
EXPORT_CANT_COMPLETE                  = 无法完成导出。
EXPORT_COMPLETE                       = 导出完成: {0}.
EXPORT_LICENSE_REQ                    = 导出为 PDF 需要商用许可证。
EXPORT_SELECT_DIR                     = 选择文件夹
EXPORT_SELECT_LOC                     = 选择导出位置
FADER_LABEL                           = 淡化 
FADER_LESS                            = 少量淡化
FADER_MORE                            = 大量淡化
FADE_SPINNER_TOOLTIP                  = 图像淡化
FIRST_PAGE 														= 第一頁
FONT_BOLD                             = 粗体
FONT_ITALIC                           = 斜体
FONT_PLAIN                            = 无格式
FONT_STYLE                            = 样式
FORMATTING_BACK                       = 格式化封底 
FORMATTING_FINISHED                   	= 格式化已完成
FORMATTING_FRONT                      = 格式化封面
FORMATTING_PAGE                       = 格式化第 {0}/{1} 页
FRAME_NOT_SELECTED                    = 未选择相框。
FRAME_PLEASE_SELECT                   = 请选择相框。
FRAME_RESIZE_UNABLE                   = 无法调整相框大小。
FRONT                                 = 前
FRONT_COVER                           = 封面
FRONT_COVER_LOADING                   = 加载封面
GO_BACK_COVER                         = 前往封底
GO_FRONT_COVER                        = 前往封面
GO_NEXT                               = 前往下一页
GO_PREV                               = 前往上一页
ILLEGAL_CHARS_ADVICE                  = 不要在名称中使用 {0} 字符。
IMAGE_BROWSER_ADD_FOLDER              = 添加带图像的文件夹
IMAGE_BROWSER_ADD_IMG                 = 添加图像
IMAGE_BROWSER_CLEAR                   = 清除图像浏览器
IMAGE_BROWSER_CLEAR_IMG               = 清除图像
IMAGE_BROWSER_CONF_MSG                = 浏览器中的所有图像都将被清除。
IMAGE_BROWSER_HIDE_USED               = 隐藏用过的图像
IMAGE_BROWSER_LOAD                    = 在此处加载相册图像
IMAGE_BROWSER_SHOW_USED               = 显示用过的图像
IMAGE_CANT_REMOVE                     = 无法移除图像
LANDSCAPE                             = 横向
MENU_ABOUT                            = 关于 {0}
MENU_BUY_SW                           = 购买完整版本
MENU_COPY                             = 复制
MENU_CUT                              = 剪切
MENU_EDIT                             = 编辑
MENU_ELEMENT_FORMAT                   = 格式化选定项
MENU_ELEMENT_ORDER                    = 排列
MENU_ELEMENT_ROTATE                   = 旋转
MENU_FADE                             = 淡化
MENU_FAQ                              = 在线常见问题解答
MENU_FILE                             = 文件
MENU_FILTER                           = 滤镜
MENU_FORMAT                           = 格式
MENU_GRID_SETUP                       = 设置网格
MENU_GRID_SHOW                        = 显示网格
MENU_GRID_SNAP                        = 对齐网格
MENU_HELP                             = 帮助
MENU_INSERT                           = 插入
MENU_LAYOUT                           = 布局
MENU_PAGE_CLEAR                       = 清除页面
MENU_PAGE_REMOVE_BKG                  = 移除页面背景
MENU_PAGE_SETUP                       = 页面设置
MENU_PASTE                            = 粘贴
MENU_PICTURE_NEW                      = 新建图片
MENU_POPUP_FADE                       = 淡化
MENU_POPUP_FILTER                     = 滤镜
MENU_TEXT_EDIT                        = 编辑文本...
MENU_TEXT_FORMAT                      = 格式化文本...
MENU_UPLOAD                           = 上载 
MENU_USER_GUIDE                       = 用户指南
MENU_VIEW                             = 查看
MENU_VIEW_FACING_PAGES                = 对开页面
MENU_VIEW_SINGLE_PAGE                 = 单页面
MOVE_EMPTY                            = 无可移动项目
MOVE_NO_SELECTION                     = 未选择任何要移动的项目。
MOVE_SELECT                           = 请选择要移动的项目。
NAME_ILLEGAL_CHARS                    = 名称中存在非法字符
NEW_NAME                              = 新名称
NO                                    = 否
NONE                                  = 无
NOTICE                                = 注意
NO_THUMBNAIL                          = 无缩略图
OK                                    = 确定
OTHER                                 = 其他...
OVERWRITE                             = 覆盖
OVERWRITE_OPTION                      = 要覆盖它们吗？
PAGE                                  = 页面
PAGES_REMOVE                          = 移除页面
PAGES_REMOVED                         = 页面已移除。
PAGE_BACKGROUND_SPAN                  = 选定背景将横跨封面和封底。
PAGE_BACKGROUND_TYPE_OPTION           = 您希望背景仅应用于单个页面，还是横跨两页？
PAGE_BACKGROUND_TYPE_SELECT           = 选择背景类型
PAGE_CANT_ADD                         = 无法添加页面
PAGE_CANT_ADD_MORE                    = 您不能添加更多页面。
PAGE_CANT_DELETE                      = 您不能删除此页面。
PAGE_CANT_MOVE                        = 无法移动页面
PAGE_COUNT_BEFORE_ORDER               = 在订购您的相册之前，其页面数目必须为 {0} 的整倍数。
PAGE_COUNT_ODD                        = 相册的页数无效（奇数）: 
PAGE_DELETE_PROHIBITED                = 页面删除被禁止
PAGE_LOADING                          = 加载第 {0}/{1} 页
PAGE_NUMS_TO_DELETE                   = 页面 {0} 和 {1} 将被删除。
PAGE_NUM_TO_DELETE                    = 页面 {0} 将被删除。
PAGE_REMOVE                           = 移除页面
PAGE_REMOVE_BEFORE_ORDER              = 在订购此相册之前，您将需要再移除 {0} 个页面。
PAGE_SINGLE                           = 单页
PAGE_SPREAD                           = 跨页
PICTURES_PREVIEW                      = 预览和组织图片
PICTURES_PREVIEW_INST                 = 您可以拖动图片以改变其顺序。使用箭头可旋转图片。
PICTURE_NO_SELECTION                  = 未选择图片。
PICTURE_SELECT                        = 请选择图片。
PORTRAIT                              = 直向
PRESERVE                              = 保留
PRINTING_LIMITED                      = 仅允许有限打印。
PRINT_PREVIEW_ADVICE                  = 在预览中检查您的作业。就绪之后，从预览中打印。
PROBLEM_ENCOUNTERED                   = 遇到问题
REDO_STRING                           = 重做 {0}
REPLACE                               = 替换
SECURITY_PROBLEM                      = 安全相关问题
SEND_TO_PRINT_TOOLTIP                 = 发送此相册以通过 {0} 进行打印
SHOW_PICTURE_TOOLBAR                  = 显示图片工具栏
SQUARE                                = 方形
START                                 = 开始
STATUS_BAR_COMPONENT_BOUNDS           = x: {0,number,#.##}, y: {1,number,#.##}, w: {2,number,#.##}, h: {3,number,#.##}
STATUS_BAR_CURSOR_LOC                 = x: {0,number,#.##}, y: {1,number,#.##}
STATUS_BAR_CURSOR_LOC_TOOLTIP         = 页面光标位置
STATUS_BAR_RES_INFO                   = 分辨率:{0} DPI
STATUS_BAR_START_TOOLTIP              = 开始跟踪坐标
STATUS_BAR_STOP_TOOLTIP               = 暂停跟踪坐标
STATUS_BAR_UOM_TOOLTIP                = 光标位置度量单位
STOP                                  = 停止
SUCCESS                               = 成功
TAB_BACKGROUNDS                       = 页面背景
TAB_BACKGROUNDS_TOOLTIP               = 将背景拖放到页面上
TAB_BORDERS                           = 图片边框
TAB_BORDERS_TOOLTIP                   = 将边框拖放到图片上
TAB_LAYOUTS                           = 页面布局
TAB_LAYOUTS_TOOLTIP                   = 将布局拖放到页面上
TAB_PICTURE_BROWSER                   = 相册图片
TAB_PICTURE_BROWSER_TOOLTIP           = 将图片拖放到相框上
TAB_TEMPLATES                         = 相册模板
TAB_TEMPLATES_TOOLTIP                 = 拖放模板以设置相册布局
TEMPLATE                              = 相册模板
TEMPLATE_APPLY                        = 应用模板
TEMPLATE_APPLY_CONFIRM_1              = 该操作会更改您相册中所有页面的布局。
TEMPLATE_APPLY_CONFIRM_2              = 它无法撤销。
TEMPLATE_DESC_1                       = 献给那位特别的小男孩
TEMPLATE_DESC_2                       = 宝贝男孩！
TEMPLATE_DESC_3                       = 献给那位特别的小女孩
TEMPLATE_DESC_4                       = 显示美妙假期
TEMPLATE_DESC_5                       = 我们的婚礼
TEMPLATE_DESC_6                       = 我们的孩子

TEMPLATE_DESC_Poetic_Seasons = 季节之诗
TEMPLATE_DESC_Joyous_Graduation = 快乐的毕业礼
TEMPLATE_DESC_Vintage2 = 怀旧典藏
TEMPLATE_DESC_Precious = 贵气典藏
TEMPLATE_DESC_True_Colors = 艺彩本色
TEMPLATE_DESC_Feel_the_Texture = 质．感

TEMPLATE_FORMATTING                   = 使用 {0} 格式化相册
TEMPLATE_GIVE_NAME                    = 请为您的模板命名。
TEMPLATE_SAVE                         = 保存新模板
THEME_APPLY_CONFIRM1            		= 使用边框和背景格式化相册。
THEME_APPLY_CONFIRM2            		= 此操作不能撤销。
THEMES                                = 主题
UNDO_STRING                           = 撤销 {0}
UNLICENSED_VERSION                    = 该软件尚未被授予许可证。
UNTITLED                              = 未命名
VALIDATOR_EMPTY_FRAME                 = 空的相框
VALIDATOR_EMPTY_PAGE                  = 空的页面
VALIDATOR_ERROR                       = 错误
VALIDATOR_GENERIC_CAPTION             = 一般标题文本
VALIDATOR_INFO                        = 信息
VALIDATOR_LOW_RES_BKG                 = 背景图片分辨率过低
VALIDATOR_LOW_RES_PIC                 = 低分辨率图片
VALIDATOR_MISSING_PIC                 = 缺少图片文件
VALIDATOR_MISSIN_BKG                  = 缺少背景文件
VALIDATOR_NA                          = 不可用
VALIDATOR_NO_PROBLEM                  = 没有问题
VALIDATOR_NO_PROBLEM_MSG              = 没有在您的相册中找到任何问题。
VALIDATOR_REPORT_BACK_COVER           = 封底<br>
VALIDATOR_REPORT_FRONT_COVER          = 封面<br>
VALIDATOR_REPORT_GOTO                 = 前往页面
VALIDATOR_REPORT_LEVEL                = 级别
VALIDATOR_REPORT_MSG1                 = 请查看您相册的检查结果。
VALIDATOR_REPORT_MSG2                 = 您可以单击级别或页码栏标题，按对应项目排列结果。
VALIDATOR_REPORT_PAGE_NUM             = 页码
VALIDATOR_REPORT_PICTURE              = 图片
VALIDATOR_REPORT_PRINT_ACTION_CANCEL  = 取消打印
VALIDATOR_REPORT_PRINT_ACTION_PROCEED = 继续打印
VALIDATOR_REPORT_PRINT_MSG1           = 请查看您相册的预印检查结果。
VALIDATOR_REPORT_PRINT_MSG2           = 选择 \"{0}\" 继续或，选择 \"{1}\" 返回并更改相册。
VALIDATOR_REPORT_PRINT_TITLE          = 预印相册检查报告
VALIDATOR_REPORT_PROBLEM              = 问题
VALIDATOR_REPORT_TITLE                = 相册检查报告
VALIDATOR_VERY_LOW_RES_BKG            = 背景图片分辨率严重偏低
VALIDATOR_VERY_LOW_RES_PIC            = 图片分辨率严重偏低
VALIDATOR_WARNING                     = 警告
WANT_TO_REPLACE                       = 要替换吗？
WELCOME                               = 欢迎
WHAT_TO_DO                            = 要执行什么操作？
WIDTH_HEIGHT                          = 宽度 {0}{1} 高度 {2}{3}
WIZARD_CAPTION_LIMIT                  = 您的标题文本不得超过 {0} 个字符（含空格）:
WIZARD_DEFAULT_PROJECT_NAME           = 我的新相册
WIZARD_FINAL_INST1                    = Easy Photo Book 向导现在将创建您的相册，并自动在新窗口中打开。
WIZARD_FINAL_INST2                    = 在相册窗口打开之后，您可通过窗口顶部的页面浏览器来浏览相册并检查其内容。就绪之后，只需单击窗口顶部的「{0}」按钮即可下订单。
WIZARD_FINAL_INST3                    = 要创建您的相册，请单击“完成”按钮。
WIZARD_INCL_CAPTION1                  = 在第一页上包含标题（可选）
WIZARD_INCL_CAPTION2                  = 您可以选择在第一页上的图片下方放置标题。
WIZARD_NAME                           = Easy Photo Book 向导
WIZARD_PAGE_COUNT                     = 您的相册将有 {0} 页。
WIZARD_PAGE_COUNT_EST                 = 您的相册大约会有 {0} 页。
WIZARD_POST_INSTR1                    = Easy Photo Book 向导已创建您的相册。
WIZARD_POST_INSTR2                    = 您可通过相册窗口顶部的页面浏览器来浏览相册并检查其内容。
WIZARD_POST_INSTR3                    = 就绪之后，只需单击{0}按钮即可下订单。
WIZARD_PREVIEW_PICS1                  = 预览图片
WIZARD_PREVIEW_PICS2                  = 预览您的相册图片
WIZARD_PREVIEW_PICS3                  = 您可以预览和重新订购选定的图片。
WIZARD_SELECTED_PICS                  = 您当前选定了 {0} 幅图片。
WIZARD_SELECT_COVER                   = 为您的相册选择封面类型
WIZARD_SELECT_ORIENTATION             = 为您的相册选择方向
WIZARD_SELECT_PICS1                   = 选择图片
WIZARD_SELECT_PICS2                   = 为您的相册选择图片
WIZARD_SELECT_PICS3                   = 为您的相册选择图片
WIZARD_SELECT_PICS_LIMITS             = 您可以选择 {0} 到 {1} 幅图片。
WIZARD_SELECT_SIZE                    = 为您的相册选择大小
WIZARD_SELECT_THEME1                  = 为您的相册选择主题
WIZARD_SELECT_THEME2                  = 从左侧列表中选择主题:
WIZARD_SUMMARY                        = 相册摘要
WIZARD_SUMMARY1                       = 您的相册将为 {0} {1} 相册。
WIZARD_SUMMARY2                       = 您的相册将包含 {0} 幅图片，共有 {1} 页。
YES                                   = 是
 
BOOK_SHARE_CANCELED                   = 已取消共享
BOOK_SHARE_ERROR                      = 上传相册时出错
BOOK_SHARE_GET_DESC                   = 您的相册说明：
BOOK_SHARE_GET_NAME                   = 您的共享网页标题：
BOOK_SHARE_LAUNCH                     = 共享的相册将立即在您的默认浏览器中打开
BOOK_SHARE_PROGRESS                   = 上传要共享的相册
BOOK_SHARE_TOOLTIP                    = 在线共享相册
BOOK_SIZE_TO_STRING                   = {0}{1} x {2}{3}
CHANGE_BOOK_WIZ_FINAL_CONFIRM         = 要更改您的相册，请单击“完成”按钮。
CHANGE_BOOK_WIZ_NAME                  = 更改相册向导
CHANGE_BOOK_WIZ_SELECT_COVER          = 为相册选择新封面
CHANGE_BOOK_WIZ_SELECT_SIZE           = 为相册选择新的大小
CHANGE_BOOK_WIZ_SUMMARY               = 相册更改摘要
CHANGE_FROM_TO                        = 由 {0} 更改为 {1}
CHANGE_NONE                           = 无更改
COMMAND_NAME_ALIGN_BOTTOM             = 下对齐
COMMAND_NAME_ALIGN_HORIZONTAL_CENTER  = 水平居中
COMMAND_NAME_ALIGN_LEFT               = 左对齐
COMMAND_NAME_ALIGN_RIGHT              = 右对齐
COMMAND_NAME_ALIGN_TOP                = 上对齐
COMMAND_NAME_ALIGN_VERTICAL_CENTER    = 垂直居中
COMMAND_NAME_BOOK_CHANGE              = 更改相册...
COMMAND_NAME_BOOK_EXPORT_JPEG         = 导出为 JPEG 格式...
COMMAND_NAME_BOOK_EXPORT_SHARE        = 在线共享...
COMMAND_NAME_FILTER_FADE              = 淡化图像
COMMAND_NAME_FORMAT_SELECTED          = 已选格式
COMMAND_NAME_IMAGE_ENHANCE            = 超清晰效果(单张)
COMMAND_NAME_IMAGE_ENHANCE_ALL        = 超清晰效果(全部)
COMMAND_NAME_IMAGE_ENHANCE_REMOVE     = 取消超清晰效果(单张)
COMMAND_NAME_IMAGE_ENHANCE_REMOVE_ALL = 取消超清晰效果(全部)
COMMAND_NAME_INVOKE_EASY_WIZARD       = 使用 Easy Book 向导新建相册...
COMMAND_NAME_INVOKE_EDIT_TEXT         = 编辑文本...
COVER				= 封面	
COVER_CUSTOM_PHRASE                   = 自定义封面
COVER_FIXED_PHRASE                    = 标准封面
COVER_HARD			= 精装封面
COVER_KEYHOLE_PHRASE                  = 锁眼封面
COVER_SOFT			= 平装封面
FAST_TRACK                            = 快速跟踪
HEIGHT                                = 高度
IMAGE_LOADING                         = 正在加载...
INVALID_FIELD_VALUE                   = 值 {0} 对于 {1} 无效。
INVALID_VALUE                         = 值无效
LAYOUT_DELETE                         = 删除布局
LAYOUT_EDIT                           = 编辑布局
LAYOUT_EDIT_COPY                      = 编辑布局副本
LAYOUT_SAVE                           = 保存布局
LAYOUT_SAVE_CHANGES                   = 要保存对此布局的更改吗？
LAYOUT_UNSAVED                        = 未保存布局
MENU_ALIGNMENT                        = 对齐
MENU_ELEMENT_PREFERENCES              = 首选项...
MENU_ENHANCEMENT                      = 图像增强
MENU_EXPORT                           = 导出
PAGE_CANT_ADD_REASON_PUNCHOUT_MSG1    = 无法在此添加页面，因为该相册为锁眼封面相册。
PAGE_CANT_ADD_REASON_PUNCHOUT_MSG2    = 请选择其他位置。
PAGE_CANT_CLEAR                       = 无法清除页面
PAGE_CANT_CLEAR_REASON                = 无法清除 {0}。
PAGE_CANT_MOVE_REASON                 = 无法移动 {0}。
PAGE_FIRST_KEYHOLE                    = 锁眼封面相册的第一页
PAGE_SAVE_AS_LAYOUT                   = 将页面另存为布局
POSITION                              = 位置
POSITION_AND_SIZE                     = 位置与大小
POSITION_AND_SIZE_INSTR1              = 请指定元素左上角的 X 点和 Y 点来设置元素位置。X 点是元素距离页面左边界的距离。Y 点是元素距离页面上边界的距离。 
POSITION_AND_SIZE_INSTR2              = 请指定元素的宽度和高度来设置元素的大小。
RETURN_TO_BOOK                        = 返回相册
SIZE                                  = 大小
TAB_TEXTURES                          = 纹理
TAB_TEXTURES_TOOLTIP                  = 拖放打印纹理
WIDTH                                 = 宽度
X                                     = X
Y                                     = Y
ZOOM_ACTUAL                           = 实际大小
ZOOM_FIT                              = 适应页面大小
ZOOM_IN                               = 放大
ZOOM_OUT                              = 缩小
ADD_IMAGE       		= 添加图像
LANG_SELECT_INSTR 	= 您可以更改用户界面语言。请从下列语言中选择。
LANG_SELECT_CONFIRM = 新的界面语言将在下次启动应用程序时生效。
COVER_HARD_GLOSSY     = 硬封面（光面）
COVER_HARD_MATTE      = 硬封面（雾面）					
COVER_SOFT_GLOSSY     = 软封面（光面）
COVER_SOFT_MATTE      = 软封面（雾面）
HELP_CLICK_PAGELIST   = 单击页面缩略图可切换到该页面。您还可以拖动页面缩略图以重新排列您的相册页面。
HELP_DOUBLECLICK_LIST = 若要在页面上加入图像、相框或其他项目，请将要加入的项目拖到所需的位置上。
HELP_DROP_BACKGROUND  = 使用图片工具栏可缩放、过滤或增强图像效果。单击并拖动鼠标可移动图像。您是否了解您可以使用图片选项卡中的任何图片作为背景？
HELP_DROP_IMAGE       = 使用图片上的工具或图片工具栏中的工具可旋转、缩放、移动、过滤或增强图像的效果。
MESSAGE               = 消息

HOW_TO_DROP = 如何滴下？
PICTURE_ADD = 增加图片
PICTURE_LAYOUT = 布局图片

COVER_SOFT_SADDLESTITCH	= 平装封面骑马钉 
COVER_HARD_SADDLESTITCH	= 精装封面骑马钉
COVER_LAYFLAT		= 平开式封面
COVER_SOFT_LAYFLAT	= 平开式平装封面

COVER_TEMPLATE = 相册模板
COVER_PHRASE_FORMAT										= {0} {1}

FONT = 字体
FONT_SIZE = 字体大小
FONT_COLOR = 字体颜色
ALIGN_LEFT = 左对齐
ALIGN_CENTER = 中心
ALIGN_RIGHT = 右对齐

UploadPrinting.UploadDialog=上载对话框

FORMATTING_FINISHED                   	= 格式化已完成

THEME_APPLY_CONFIRM1            		= 使用邊框與背景格式化相簿。
THEME_APPLY_CONFIRM2            		= 此項操作不可復原。

WIZARD_FEEDBACK1					= 正在计算页面布局...
WIZARD_FEEDBACK2					= 正在准备相册...
WIZARD_FEEDBACK3					= 正在加载相册...

WIZARD_SELECT_FAMILY				= 选择产品系列

PRODUCT_FAMILY					= 产品系列
UNKNOWN      					= 未知

UPDATER_NEEDS_DOWNLOAD 				= 下载内容
UPDATER_CONTENT_REMOTE 				= 您要使用的内容位于我们的服务器上。我们会将其下载到您的计算机中。 
UPDATER_DOWNLOAD_CONFIRM 			= 是否继续？
UPDATER_CHECKING 					= 正在检查更新...
UPDATER_DOWNLOAD_FAILED 					= 无法连接至 {0} 网站，因此无法下载您的文件。请检查互联网连接并重试。

PAGE_COUNT_BEFORE_ORDER_1 			= 在排列您的相册之前，其页面数目必须为 {1} 加上 {0} 的倍数。
BOOK_PAGE_COUNT_REQ_1 				= 要正确打印，此相册要求页面数目必须为 {1} 加上 {0} 的倍数。
BOOK_PAGE_COUNT_PRINT_1 			= 要发送此相册进行打印，请添加或删除页面以使页面数目为 {1} 加上 {0} 的倍数。

BOOK_PROCESSING 					= 正在处理相册 {0}

FIRST_PAGE 						= 第一页

CAPTION_LOCATION 					= 标题位置
WIZARD_INCL_CAPTION3 				= 包含标题（可选）
WIZARD_INCL_CAPTION4 				= 您可以选择在封面或第一页的图片下方放置标题。

BACKGROUNDS_FILTER 				= 按类别查看背景
CATEGORY_ALL 					= 所有类别

PRICE_INFO 						= 价格信息
